@font-face {
  font-family: 'FuturaBook';
  src: url('/templates/RosIK/fonts/FuturaBookC.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'FuturaBookB';
  src: url('/templates/RosIK/fonts/FuturaDemiC.woff') format('woff');
  font-weight: bold;
  font-style: normal;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
nav,
section {
	display: block;
}
audio,
canvas,
video {
	display: inline-block;
	*display: inline;
	*zoom: 1;
}
audio:not([controls]) {
	display: none;
}
html {
	font-size: 100%;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
}

h2, .h2{
  font-size: 19px;
  font-family: "FuturaBookB", Helvetica, Arial, sans-serif;
  color: #0072bc;
  line-height: 22px;
}

h3, .h3{
  font-size: 21px;
  font-family: "FuturaBookB", Helvetica, Arial, sans-serif;
  color: #fff;
  background-color: #0072bc;
  line-height: 22px;
  text-align: center;
  text-transform: uppercase;
  padding: 6px 0;
}

a:focus {
	outline: thin dotted #333;
	outline: 5px auto -webkit-focus-ring-color;
	outline-offset: -2px;
}
a:hover,
a:active {
	outline: 0;
}
sub,
sup {
	position: relative;
	font-size: 75%;
	line-height: 0;
	vertical-align: baseline;
}
sup {
	top: -0.5em;
}
sub {
	bottom: -0.25em;
}
img {
	max-width: 100%;
	width: auto \9;
	height: auto;
	vertical-align: middle;
	border: 0;
	-ms-interpolation-mode: bicubic;
}
#map_canvas img,
.google-maps img,
.gm-style img {
	max-width: none;
}
button,
input,
select,
textarea {
	margin: 0;
	font-size: 100%;
	vertical-align: middle;
}
button,
input {
	*overflow: visible;
	line-height: normal;
}
button::-moz-focus-inner,
input::-moz-focus-inner {
	padding: 0;
	border: 0;
}
button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
	-webkit-appearance: button;
	cursor: pointer;
}
label,
select,
button,
input[type="button"],
input[type="reset"],
input[type="submit"],
input[type="radio"],
input[type="checkbox"] {
	cursor: pointer;
}
input[type="search"] {
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
	-webkit-appearance: textfield;
}
input[type="search"]::-webkit-search-decoration,
input[type="search"]::-webkit-search-cancel-button {
	-webkit-appearance: none;
}
textarea {
	overflow: auto;
	vertical-align: top;
}
b,strong{font-family: "FuturaBookB", Helvetica, Arial, sans-serif}
@media print {
	* {
		text-shadow: none !important;
		color: #000 !important;
		background: transparent !important;
		box-shadow: none !important;
	}
	a,
	pre,
	blockquote {
		border: 1px solid #999;
		page-break-inside: avoid;
	}
	thead {
		display: table-header-group;
	}
	tr,
	img {
		page-break-inside: avoid;
	}
	img {
		max-width: 100% !important;
	}
	@page {
		margin: 0.5cm;
	}
	p,
	h2,
	h3 {
		orphans: 3;
		widows: 3;
	}
	h2,
	h3 {
		page-break-after: avoid;
	}
}
.clearfix {
	*zoom: 1;
}
.clearfix:before,
.clearfix:after {
	display: table;
	content: "";
	line-height: 0;
}
.clearfix:after {
	clear: both;
}

body {
	margin: 0;
	font-family: "FuturaBook", Helvetica, Arial, sans-serif;
	font-size: 18px;
	line-height: 20px;
	color: #333;
	background-color: #fff;
}
a {
	color: #005e8d;
	text-decoration: none;
	transition-property:all;
	transition-duration:0.4s;
}
a:hover,
a:focus {
	color: #002b41;
	text-decoration: underline;
	transition-property:all;
	transition-duration:0.4s;
}

.btn{
	background: #0072bc;
	border-radius: 0;
	color: #fff;
	text-shadow: unset;
	text-transform: uppercase;
	padding: 9px 14px;
	box-shadow: unset;
}
.btn:hover,
.btn:focus{
	background: #02AD4E;
	color: #fff;
	transition-property:all;
	transition-duration:0.4s;
}

.Logo img, .LogoN img{
  height:100px;
}
.Logo{
  margin-top: -20px;
  margin-bottom: -20px;
}

.vMenT .container{padding:0}
.vMenT .row{margin: 45px 0}
.vMen .menu{
  background: linear-gradient(to right, #0072BC, #0085a0, #02AD4E);
  margin-top: 14px;

    height: 32px;
}
.vMen li{
	display: inline-block;

  border:0;
  border-bottom: 5px solid transparent;
    height: 42px;
}
.vMen li.active,
.vMen li:hover,
.vMen li:focus{
  border-image: linear-gradient(to right, #0072bc , #02ad4e);
    -moz-border-image: -moz-linear-gradient(#0B0E7F , #0B95DD);
    -webkit-border-image: -webkit-linear-gradient(left, #0072bc, #02ad4e);
  border-image-slice: 1;
}
.vMen li a{
  color: #fff;
  text-transform: uppercase;
  font-size: 16px;
  font-family: "FuturaBookB", Helvetica, Arial, sans-serif;
  padding: 1px 15px 0px;
  border-right: 1px solid #fff;
  border-left: 1px solid #fff;
  /*border-bottom: 2px solid transparent;*/
  margin: 6px 0;
}
.vMen li:first-child a{border-left:0}
.vMen li:last-child a{border-right:0; /*padding-right:0*/}
.vMen li a:hover,
.vMen li a:focus{
  background-color: transparent;
  /*border-bottom: 2px solid #fff;
  text-decoration: underline;*/
}

.vMenMobil{display:none}

.SLDB .SLD{padding-left:0; padding-right:0}

.SLD .layout-slideshow .sprocket-features-content{
  position: absolute;
  top: 0;
  left:0;
  width: 42%;
    background-color:rgba(0,61,152,0.45);
    /*background-color: #003d9875;*/
  height: 100%;
  padding-top: 6%;
  padding-left: 7%;
}
.SLD .layout-slideshow .sprocket-features-title,
.SLD .layout-slideshow .sprocket-features-desc{
  background: none;
}
.SLD .layout-slideshow .sprocket-features-title{
  text-transform: uppercase;
  font-size: 34px;
  margin-bottom: 0;
  padding-bottom: 6px;
}
.SLD .layout-slideshow .sprocket-features-desc{
  font-size: 25px;
}
.SLD .layout-slideshow .sprocket-features-desc .readon{display:none}
.SLD .layout-slideshow .sprocket-features-pagination{
  left: 111px;
  bottom: 20px;
}
.SLD .layout-slideshow .sprocket-features-pagination li{
  padding: 7px;
  opacity: 1;
  margin-right: 12px;
  background: #fffefd;
  color: #fffefd;
  box-shadow:unset;
}
.SLD .layout-slideshow .sprocket-features-pagination li.active{
  background: #02ac4f;
  color: #02ac4f;
}
.SLD .layout-slideshow .sprocket-features-arrows .arrow{
  background-color:unset;
  box-shadow:unset;
  opacity: 0.8;
  font-size:0;
  background-repeat:no-repeat;
  background-position:center;
  background-size:cover;
  width: 38px;
  height: 70px;

  margin-top:-30px;
}
.SLD .layout-slideshow .sprocket-features-arrows .arrow:hover{opacity:1}
.SLD .layout-slideshow .sprocket-features-arrows .arrow.prev{
  background-image:url('/templates/RosIK/img/ico/sld-prev.png');
  left: 35px;
}
.SLD .layout-slideshow .sprocket-features-arrows .arrow.next{
  background-image:url('/templates/RosIK/img/ico/sld-next.png');
  right: 35px;
}

.SDR{/*margin-top:20px;*/ margin-bottom:40px}
.SDR.col-md-12{padding:0}

.nMen .menu{float:right}
.nMen{/*margin-top:14px;*/ margin-top:39px}
.nMen li{display: inline-block}
.nMen li a{
  color: #fff;
  text-transform: uppercase;
  font-size: 16px;
  font-family: "FuturaBookB", Helvetica, Arial, sans-serif;
  padding: 1px 15px 0px;
  border-right: 2px solid #fff;
  /*border-bottom: 2px solid transparent;*/
  margin: 6px 0;
}
.nMen li:last-child a{border-right:0; padding-right:0}
.nMen li a:hover,
.nMen li a:focus{
  background-color: transparent;
  /*border-bottom: 2px solid #fff;*/
  text-decoration: underline;
}

.nInf .kont{
  font-size: 16px;
  margin-top: 37px;
}
.nInf .kont p{
  margin-bottom: 20px;
  background-size: 16px !important;
  padding-left: 28px;
}
.nInf .kont p:nth-child(1){
  background:url('/templates/RosIK/img/ico/marker.png') no-repeat;
}
.nInf .kont p:nth-child(2){
  background:url('/templates/RosIK/img/ico/trubka.png') no-repeat;
  background-position-y: 3px;
}
.nInf .kont p:nth-child(3){
  background:url('/templates/RosIK/img/ico/konvert.png') no-repeat;
  background-position-y: 5px;
}

.mKart{font-family:sans-serif}
.mini-karta-niz {
  width: 450px;
  height: 190px;
  background: url(/templates/RosIK/img/n-kart.jpg) no-repeat center;
  background-size: cover;
  float: right;
}
.mini-karta-niz .btn {
  margin-top: 79px;
  margin-left: 43px;
  background: linear-gradient(to right, #0072BC, #0085a0, #02AD4E);
  border:0;
}
.mini-karta-niz .btn:hover,
.mini-karta-niz .btn:focus{
  background: linear-gradient(to right, #02AD4E, #0085a0, #0072BC);
}

.NizV{padding: 25px 0}
.NizN{
  background: url('/templates/RosIK/img/kosye.png');
  background-size: 50%;
  padding: 30px 15px;
}

.Niz{
	background: linear-gradient(to right, #0072BC, #0085a0, #02AD4E);
	color:#fff;
}
.Niz a{color:#fff}

.glavn.row-fluid{margin:0 -15px}

/* Крутилка категорий на Главной */
.krutilka{
  margin-top: 70px;
  margin-bottom:40px;
}
.krutilka .krut-kat{
  width: 260px;
  display: block;
  float: left;
  margin-right: 33px;
  text-align: center;
}
.krutilka .krut-kat:last-child{margin-right:0}
.krutilka .krut-kat a:nth-child(1){
  display: table-cell;
  background: #dce6f5;
  height: 260px;
  width: 260px;
  /*border-radius: 50%;*/
  vertical-align: middle;
}
.krutilka .krut-kat img{width:79%}
/*.krutilka .krut-kat img[src="/images/KAT/zhirootdeliteli.png"]{width:52%}*/
.krutilka .krut-kat a.krut-zag{
  font-size: 23px;
  color: #0876be;
  text-transform: uppercase;
  line-height: 27px;
  margin-top: 17px;
  display: inline-block;
}
.krutilka .krut-kat a.krut-zag:hover{text-decoration:none}
.krutilka .krut-kat:nth-child(2n) a:nth-child(1),
.krutilka li:nth-child(2n) .krut-kat a:nth-child(1){background:#eff6e4}
.krutilka .krut-kat:nth-child(2n) a.krut-zag,
.krutilka li:nth-child(2n) .krut-kat a.krut-zag{color:#02ad4e}
.krutilka .krut-kat:hover a:nth-child(1),
.krutilka .krut-kat:hover a:nth-child(1){background:#0072BC; border-radius: 50%;}
.krutilka li:hover:nth-child(2n) .krut-kat a:nth-child(1),
.krutilka li:hover:nth-child(2n) .krut-kat a:nth-child(1){background:#02ad4e}
.krut-str-levo,
.krut-str-pravo{
  width: 50px;
  margin-top: 120px;
  height: 34px;
  background-size: cover !important;
  cursor:pointer;
  opacity: 0.2;
  transition-property:all;
	transition-duration:0.4s;
}
.krut-str-levo:hover,
.krut-str-pravo:hover{
  opacity: 1;
  transition-property:all;
	transition-duration:0.4s;
}
.krut-str-levo{
  float: left;
  margin-left: 30px;
  background:url('/templates/RosIK/img/ico/strelka-vlevo.png') no-repeat;
}
.krut-str-pravo{
  float:right;
  margin-right: 30px;
  background:url('/templates/RosIK/img/ico/strelka-vpravo.png') no-repeat;
}
.krutilka .sprocket-strips-s-block{
  padding:0;
  float:none;
  display:inline-block;
  width:auto;
  padding-right:34px;
}
.krutilka .sprocket-strips-s-block:last-child{padding-right:0}
.krutilka .sprocket-strips-s-nav{display:none}
      /*.krutilka .sprocket-strips-s-arrows{display:none}*/
.krutilka .sprocket-strips-s-container{
  float: none;
  text-align:center;

  margin:0;
}

.item-page [itemprop="articleBody"]{
  margin-top:20px;
  margin-left: 15px;
  margin-right: 15px;
}

.page-header{margin:0; padding:0; border:0}
.page-header h1,
.page-header h2{
	text-transform: uppercase;
	font-size: 27px;
	color: #000;
}

.item-page .page-header{
  background-color: #0072BC;
  color:#fff;
  /*margin-left: -87px;
  margin-right: -86px;*/
  margin-bottom: 45px;
  padding: 70px 0 75px 100px;
  background-repeat: no-repeat;
  background-size: cover;
}
.item-page .page-header h1,
.item-page .page-header h2{
  color:#fff;
  font-family: "FuturaBookB", Helvetica, Arial, sans-serif;
}
.blog .page-header,
.SLD .page-header{
  background-color: #0072BC;
  color:#fff;
  /*margin-left: -87px;
  margin-right: -86px;*/
  margin-bottom: 45px;
  padding: 70px 0 75px 100px;
  background-repeat: no-repeat;
  background-size: cover;
}
.blog .page-header h1,
.SLD .page-header h1{
  color:#fff;
  font-family: "FuturaBookB", Helvetica, Arial, sans-serif;
}

.item-page.o-kompanii .page-header,
.SLD.o-kompanii .page-header{background-image:url('/images/STR/o-nas/zag-o-kompanii.jpg')}
.item-page.str-kont .page-header,
.SLD.str-kont .page-header{background-image:url('/images/STR/kontakty/zag.jpg')}
.item-page.str-uslugi .page-header,
.SLD.str-uslugi .page-header{background-image:url('/images/STR/uslugi/zag.jpg'); color:#fff}
.SLD .page-header h2{color:#fff}
.blog.str-produkcija .page-header,
.SLD.str-produkcija .page-header{background-image:url('/images/STR/produkcija/zag.jpg')}
.blog.str-tehinfo .page-header,
.SLD.str-tehinfo .page-header{background-image:url('/images/STR/tehinfo/zag.jpg')}

/* Контакты */
.str-kont .kont{/*margin-top:75px;*/ color:#0072BC; font-size: 20px;}
.str-kont table img{max-width: 185px;}
.str-kont td:nth-child(2){padding-left: 20px; line-height: 25px;}
.str-kont td{padding-bottom: 30px}
.str-kont .kontKart{
  padding: 3px;
  background: linear-gradient(to right, #0072BC, #0085a0, #02AD4E);
  height: 612px;
}
.str-kont .kontKart .custom, .str-kont .kontKart .moduletable{height:100%}

.item-page ul{
  padding-left: 20px;
  list-style: none;
}
.item-page ul li{margin-bottom:7px}
.item-page ul li::before{
  content: "•";
  font-size: 33px;
  line-height: 0px;
  display: inline-block;
  position: relative;
  margin-left: -25px;
  margin-right: 4px;
  bottom: -6px;
  color: #02ad4e;
}
ul.mgb-min li{margin-bottom:2px}

/* Техническая информация */
.blog .items-row .page-header{background:none; padding:inherit; margin:inherit}
.blog .items-row .page-header h2{
  font-size: 20px;
  text-transform: none;
  font-family: inherit;
}
.items-row{margin: 0 15px}
.str-tehinfo .items-row{
  width: 33.33333333%;
  float: left;
  margin: 0;
  padding-right: 9%;
  padding-left:15px;
  height: 347px;
}
.str-tehinfo .item .page-header a{color:#0072bc}
.str-tehinfo .item .page-header a:hover,
.str-tehinfo .item .page-header a:focus{text-decoration:none; color:#9c9c9c !important;}
.str-tehinfo .item .page-header a::before{
  display: block;
  content: '';
  width: 180px;
  height: 180px;
  background-color: #0072bc;
  background-image: url('/templates/RosIK/img/ico/fajl.png');
  background-repeat: no-repeat;
  margin-bottom: 17px;
  background-position: 37px center;
  background-size: 69%;
  transition-property:all;
  transition-duration:0.4s;
}
.str-tehinfo .items-row:nth-child(2n) .item .page-header a::before{background-color:#02ad4e}
.str-tehinfo .items-row:nth-child(2n) .item .page-header a{color:#02ad4e}
.str-tehinfo .item .page-header a:hover::before{
  background-color:#9c9c9c !important;
  transition-property:all;
  transition-duration:0.4s;
}
.item-page.str-tehinfo .page-header{background-image:url('/images/STR/tehinfo/zag.jpg')}
.item-page.str-tehinfo .page-header.ph2,
.item-page.str-produkcija .page-header.ph2{
    margin-left:15px;
    margin-right:15px;
    background-image:none;
    margin-bottom: 35px;
    padding: 1px 15px 1px 15px;
}
.item-page.str-tehinfo .page-header.ph2 h2,
.item-page.str-produkcija .page-header.ph2 h2{
  font-size:22px;
  margin-top:10px;
  margin-bottom:9px;
}
.str-tehinfo table.PDF img{
  height: 50px;
  margin-right: 20px
}
.str-tehinfo table.PDF p{margin:0}
.str-tehinfo table.PDF a{color:#db4336}

/* Продукция */
.row-item.container-fluid{padding-left:0; padding-right:0}
.item-page.str-produkcija .page-header.ph2{margin-left:0; margin-right:0}
.item-page.str-produkcija .page-header.ph2 h2{
  text-align: center;
}
.str-produkcija .row-item:first-child .col-md-8{padding:0}

.str-produkcija .span3{
  float: left;
  width: 25%;
}
.str-produkcija .span3 .pull-left{padding:0 10px}

/*.krutilka .krut-kat:last-child{margin-right:0}*/
.str-produkcija .item-image a:nth-child(1){
  display: table-cell;
  background: #dce6f5;
  height: 260px;
  width: 260px;
  /*border-radius: 50%;*/
  vertical-align: middle;
  text-align: center;
}
.str-produkcija .item-image img{width:79%}
.blog.str-produkcija .page-header a{
  font-size: 23px;
  color: #0876be;
  text-transform: uppercase;
  line-height: 27px;
  margin-top: 17px;
  display: inline-block;
  text-align: center;
  width: 100%;
}
.blog.str-produkcija .page-header a:hover{text-decoration:none}
.str-produkcija .span3:nth-child(2n) .item-image a:nth-child(1){background:#eff6e4}
.str-produkcija .span3:nth-child(2n) .page-header a{color:#02ad4e}
.str-produkcija .item:hover .item-image a:nth-child(1){background:#0072BC; border-radius: 50%;}
.str-produkcija .span3:nth-child(2n) .item:hover .item-image a:nth-child(1){background:#02ad4e}

.blog.str-produkcija .items-row.row-1 .span3 .item-image a:nth-child(1),
.blog.str-produkcija .items-row.row-3 .span3 .item-image a:nth-child(1),
.blog.str-produkcija .items-row.row-5 .span3 .item-image a:nth-child(1){
  background: #eff6e4;
}
.blog.str-produkcija .items-row.row-1 .item:hover .item-image a:nth-child(1),
.blog.str-produkcija .items-row.row-3 .item:hover .item-image a:nth-child(1),
.blog.str-produkcija .items-row.row-5 .item:hover .item-image a:nth-child(1){
  background:#02ad4e;
}
.blog.str-produkcija .items-row.row-1  .page-header a,
.blog.str-produkcija .items-row.row-3  .page-header a,
.blog.str-produkcija .items-row.row-5  .page-header a{
  color:#02ad4e;
}

.blog.str-produkcija .items-row.row-1 .span3:nth-child(2n) .item-image a:nth-child(1),
.blog.str-produkcija .items-row.row-3 .span3:nth-child(2n) .item-image a:nth-child(1),
.blog.str-produkcija .items-row.row-5 .span3:nth-child(2n) .item-image a:nth-child(1){
  background: #dce6f5;
}
.blog.str-produkcija .items-row.row-1 .span3:nth-child(2n) .item:hover .item-image a:nth-child(1),
.blog.str-produkcija .items-row.row-3 .span3:nth-child(2n) .item:hover .item-image a:nth-child(1),
.blog.str-produkcija .items-row.row-5 .span3:nth-child(2n) .item:hover .item-image a:nth-child(1){
  background:#0072BC;
}
.blog.str-produkcija .items-row.row-1 .span3:nth-child(2n) .page-header a,
.blog.str-produkcija .items-row.row-3 .span3:nth-child(2n) .page-header a,
.blog.str-produkcija .items-row.row-5 .span3:nth-child(2n) .page-header a{
  color: #0876be;
}

.row-item{
  margin-left:-15px;
  margin-right:-15px;
  margin-bottom:20px;
}
.prodZagH1{
  font-size: 22px;
  padding-top: 10px;
  padding-bottom: 8px;
  color:#fff;
  font-family: "FuturaBookB", Helvetica, Arial, sans-serif;
  background-color: #0072BC;
  text-align: center;
  text-transform: uppercase;

  margin-top:0;
  margin-bottom:20px;
}
.prodZagH2{
  color: #02ad4e;
  margin-top: 16px;
  margin-bottom: 5px;
  line-height: 22px;
}
.prod-alg{text-align:justify}
.prod-sin{color:#0072bc; font-size:20px}
.str-produkcija p{line-height:18px; margin-bottom:0}
.prod-tab{margin:20px 0; width: 100%;}
.prod-tab tr{
  border-bottom: 1px solid #0072bc;
  transition-property:all;
  transition-duration:0.4s;
}
.prod-tab thead tr{
  border-top: 1px solid #0072bc;
  background-color:#bad0ec !important;
}
.prod-tab tr:nth-child(2n){background-color:#eff6e4}
.prod-tab tbody tr:hover{
  background-color:#0072bc;
  color:#fff;
  transition-property:all;
  transition-duration:0.4s;
}
.prod-tab td{
  text-align: center;
  padding: 5px;
  border:1px solid #0072bc;
}
.prod-tab td:first-child{width:15%}
.prod-tab-avto td:first-child{width:auto}


/* Левое меню */
.mod-prod{
  background: linear-gradient(to right, #0072BC, #0085a0, #02AD4E);
  padding: 15px 0;
}
.mod-prod ul{padding-left:0; list-style:unset}
.mod-prod li{margin-bottom:0 !important}
.mod-prod li::before{display:none !important}
.mod-prod li a{
  color: #fff;
  text-transform: uppercase;
  font-size: 17px;
  padding: 4px 20px 3px;
}
.mod-prod li a:hover,
.mod-prod li a:focus,
.mod-prod li.active a,
.mod-prod li.alias-parent-active a{
  background-color: rgba(0, 0, 0, 0.4);
}

/* Путь по сайту */
.put-po-sajtu .breadcrumb,
.put-produkcija .breadcrumb{
    background-color: #0072BC;
    color: #fff;
    margin-bottom: 10px;
    padding: 94px 0 75px 95px;
    background-repeat: no-repeat;
    background-size: cover;
    font-size:27px;
    color:#fff;
    font-family: "FuturaBookB", Helvetica, Arial, sans-serif;
    text-transform: uppercase;

    border-radius:0;
}
.put-produkcija .breadcrumb{background-image: url('/images/STR/produkcija/zag.jpg')}
.put-po-sajtu .breadcrumb li a,
.put-produkcija .breadcrumb li a,
.put-po-sajtu .breadcrumb li{
  font-size:27px;
  color:#fff;
  font-family: "FuturaBookB", Helvetica, Arial, sans-serif;
}
.put-po-sajtu .breadcrumb li:before{display:none}
.put-po-sajtu .breadcrumb li:first-child{display:none}
.put-po-sajtu .breadcrumb li:nth-child(2){margin-bottom:15px}


.prod-tov{
  /*background-color: #eff6e4;*/
}
.prod-tov-zag{
  background-color: #fff;
  padding-bottom: 10px;
}
.prod-tov img{
  height: 349px;
  padding: 20px 0 55px 0;
}
.prod-tov a{
  /*background-color: #02ad4e;*/
  background: linear-gradient(to right, #0072BC, #0085a0, #02AD4E);
  color: #fff;
  text-transform: uppercase;
  font-family: "FuturaBookB", Helvetica, Arial, sans-serif;
  padding: 8px 28px;
  float: right;
  top: -36px;
  margin-bottom: -36px;
  position: relative;

  display:none;
}
.prod-tov a:hover{
  text-decoration: none;
  /*background-color: #0072bc;*/
  background: linear-gradient(to right, #02AD4E, #0085a0, #0072BC);
}

.prod-podkat{
  background-color: #02ad4e;
  color:#fff;
  text-align: center;
  display: table-cell;
  height: 100px;
  vertical-align: middle;
  padding-left: 20px;
  padding-right: 20px;
  text-transform: uppercase;
}
.prod-podkat:hover,.prod-podkat:focus{
  background-color: #0072bc;
  text-decoration: none;
  color:#fff;
}

.prod-tov-min{
  width: 45.8%;
  float: left;
  margin-bottom: 30px;
}
.prod-tov-min:nth-child(2){
  margin-left: 30px;
}
.prod-t-m-zag{height: 87px;}
.prod-t-m-zag.m-zag{height: 45px;}
.prod-t-m-zag p:first-child{
  color: #02ad4e;
  font-family: "FuturaBookB", Helvetica, Arial, sans-serif;
}
.prod-t-m-zag p{
  margin-bottom: 7px;
}
.prod-tov-min img{
  /*background-color: #eff6e4;*/
}
.prod-tov-min a{
  /*background-color: #02ad4e;*/
  background: linear-gradient(to right, #0072BC, #0085a0, #02AD4E);
  color: #fff;
  text-transform: uppercase;
  font-family: "FuturaBookB", Helvetica, Arial, sans-serif;
  padding: 8px 28px;
  display: block;
  margin-top: 10px;
  text-align: center;

  display:none;
}
.prod-tov-min a:hover{
  text-decoration: none;
  /*background-color: #0072bc;*/
  background: linear-gradient(to right, #02AD4E, #0085a0, #0072BC);
}

/* Заполнить опросный лист */
.kn-opr-list{
  display: block;
  text-transform: uppercase;
  background: #0072bc;
  color: #fff;
  text-align: center;
  font-family: "FuturaBookB", Helvetica, Arial, sans-serif;
  padding: 69px 0 66px 0;
  font-size: 22px;
}
.kn-opr-list:hover,
.kn-opr-list:focus{text-decoration:none; background:#02ad4e; color:#fff}

/* Задать вопрос менеджеру */
.vopr-men{
  background: #02ad4e;
  color: #fff;
  padding: 10px 20px 11px 20px;
}
.vopr-men h3{
  background-color: transparent;
  text-align: center;
  margin-top: 0;
  margin-bottom: 6px;
  font-size: 18px;
}
.eml_cont input,
.eml_cont textarea{
  color:#000;
  border: 0;
  padding: 9px 5px 8px 10px;
  margin-right: 5px;
  margin-bottom: 9px;
}
.eml_cont textarea{
  width: 373px;
  resize: vertical;
  min-height: 37px;
}
.eml_cont #eml_n,
.eml_cont #eml_t{
  width: 182px;
}
.eml_cont .eml_s{
  /*background: #0072bc;*/
  background: linear-gradient(to right, #0072BC, #0085a0, #02AD4E);
  color: #fff;
  text-transform: uppercase;
  font-family: "FuturaBookB", Helvetica, Arial, sans-serif;
  padding: 8px 15px 6px;
  transition-property:all;
  transition-duration:0.4s;
  margin-right:0;

  position: relative;
  margin-top: -48px;
  height: 85px;
  float:right;
}
.eml_cont .eml_s:hover{
  background: #ff9439;
  transition-property:all;
  transition-duration:0.4s;
}
@media (max-width: 1200px){
  .eml_cont{text-align:center;}
  .eml_cont .eml_s{
    float:none;
    height: 37px;
    margin: 0 auto;
    display: block;
    position:inherit;
  }
}
.eml_cont #mass{
  display:none;
  height: 94px;
  font-size: 20px;
  text-align:center;
}

.vopr-men-vshir .eml_cont textarea{min-height:39px}
.vopr-men-vshir .eml_cont .eml_s{
  float: none;
  height: 39px;
  margin-top: unset;
  padding-left: 50px;
  padding-right: 50px;
}
.vopr-men-vshir .eml_cont{text-align:center}

/* Наверх */
.naverh{
  display: none;
  right: 0;
  bottom: 0;
  width: 80px;
  height: 80px;
  background: #0072BC url('/templates/RosIK/img/ico/naverh.png') no-repeat center 25px;
  border-radius: 50% 0 0 50%;
  margin: 30px;
  margin-right:0;
  z-index: 9;
  box-shadow: #a5a5a5 0 0 10px;
  background-size: 50%;
  cursor:pointer;
}
.naverh:hover{
  background-color: #02AD4E;
}

/* Опросные листы */
.qf3form.default{padding:0em 0}
  .str-oprList .qf3labelreq{display:none}
.str-oprList .shapka,
.str-oprList .telo,
.str-oprList .dopsved{margin-bottom:5px}
.str-oprList .qf3form.default .shapka .qf3txt label {
  color: #02ad4e;
  font-weight: normal;
  font-family: "FuturaBookB", Helvetica, Arial, sans-serif;
  font-size: 22px;
  width: 20%;
  top: 2px;
  margin-top: 0;
  position: relative;
}
.str-oprList .qf3form.default .shapka .qf3txt input{
  width: 80%;
  height: 2.1em;
  padding-left:15px;
}
.str-oprList .qf3form.default .qf3{
  padding: 0 0 0.8em 0;
  float: left;
}
.str-oprList .qf3form.default .dopsved .qf3label{width:0; display:none}
.str-oprList .qf3form.default .dopsved textarea{width:100%; height: 100px; padding: 5px 15px;}
.str-oprList .qf3form.default .telo .qf3txt input{
  height:2.1em;
  width:80px;
  float: left;
  text-align: center;
  padding-left:0;
}
.str-oprList .qf3form.default .telo .qf3label{
  text-align: left;
  width: auto;
  padding-right: 0;
  padding-left: 10px;
  font-weight: normal;

  max-width: 65%;
}
.str-oprList .box_ol-skr-lbl label{display:none !important}
.olZagH2{
  color: #0072bc;
  text-transform: uppercase;
  text-align: center;
  border-image: linear-gradient(to right, #0072bc , #02ad4e);
  -moz-border-image: -moz-linear-gradient(#0B0E7F , #0B95DD);
  -webkit-border-image: -webkit-linear-gradient(left, #0072bc, #02ad4e);
  border-image-slice: 1;
  border-width: 3px;
  border-bottom-style: solid;
  margin-bottom:15px;
  border-top:0;
  border-left:0;
  border-right:0;
}
.str-oprList .prodZagH1{
  font-size: 25px;
  padding-top: 7px;
  padding-bottom: 6px;
  margin-bottom: 30px;
  margin-top: 6px;
}
.str-oprList .prodZagH2{margin-bottom:12px}
.str-oprList input,
.str-oprList textarea{
  background: #EEF6E4 !important;
  border: 0;
}
.str-oprList input:focus,
.str-oprList textarea:focus{outline:none}
.str-oprList input{
  height:auto !important;
  font-family: "FuturaBookB", Helvetica, Arial, sans-serif;
  font-size: 21px;
  line-height: 33px;
}
.str-oprList .qfsubmit [name="qfsubmit"]{
  background: linear-gradient(to right, #0072BC, #0085a0, #02AD4E) !important;
  color: #fff;
  text-transform: uppercase;
  font-family: "FuturaBookB", Helvetica, Arial, sans-serif;
  padding: 4px 80px 2px;
  width: 25%;
}
.str-oprList .qfsubmit [name="qfsubmit"]:hover{
  background: linear-gradient(to left, #0072BC, #0085a0, #02AD4E) !important;
}
.str-oprList .qfsubmit .qf3label{
  display: block;
  float: right;
  width: 75%;
  padding-right: 0;
  padding-left: 20px;
  text-align: left;
  font-weight: normal;
  position: relative;
  top: 3px;
}
.str-oprList .qf3form.default .telo .qfcheckbox .qf3label{
  padding-left:0;
  max-width:100%;
  margin:0;
}
.str-oprList .qf3form.default .qfchkbx{display:none}
.str-oprList .qf3form.default .telo .qfcheckbox .qf3label::before{
  content: '';
  display: inline-block;
  background: #EEF6E4;
  width:2.1em;
  height:2.1em;
  vertical-align: middle;
  margin-right: 10px;
}
.str-oprList .qf3form.default .telo .qfcheckbox .qf3label.chkbx-chkd::before{
  background:#EEF6E4 url('/templates/RosIK/img/ico/galka.gif') no-repeat center;
  background-size: 49%;
}
.str-oprList .qfsubmitformres{
  margin:0;
  margin-top:40px;
  border-image: linear-gradient(to right, #0072bc , #02ad4e);
  -moz-border-image: -moz-linear-gradient(#0B0E7F , #0B95DD);
  -webkit-border-image: -webkit-linear-gradient(left, #0072bc, #02ad4e);
  border-image-slice: 1;
  border-width: 5px;
  text-align:center;
}
.str-oprList .qfsubmitformresclose,
.str-oprList .qfsubmitformrestitle{display:none}
.box_olPsZag label{
  font-family: "FuturaBookB", Helvetica, Arial, sans-serif;
  color: #02ad4e;
  font-size: 19px;
  margin-top: 16px !important;
}
.box_olVdvStr label{
  margin: 0 !important;
  line-height: 17px !important;
}
.box_olVdvStr.qfcheckbox label{padding-left:50px !important; margin-top: -6px !important;}
.box_olVdvStr.qfcheckbox label::before{float: left; position: relative; margin-left: -50px; margin-top: 6px;}

.izdVsootv-EAC img{
  width: 22px;
  vertical-align: text-top;
}
.izdVsootv-RST img{
  width:25px;
  vertical-align: text-top;
}

@media (min-width: 767px) AND (max-width: 1024px){

  .nMen{margin-top:22px}
  .SLD .layout-slideshow .sprocket-features-content{
    width:52%;
    padding-top:4%;
    padding-left:9%;
  }
  .SLD .layout-slideshow .sprocket-features-desc{
    overflow:hidden;
    height:100px;
  }
  .krutilka .krut-kat{
    width:177px;
  }
  .krutilka .krut-kat a:nth-child(1){
    width:177px;
    height:177px !important;
  }
  .krutilka .krut-kat a.krut-zag{font-size:21px}
  .krut-str-levo,
  .krut-str-pravo{margin-top:70px}
  .str-produkcija .item-image a:nth-child(1){width:210px; height:210px}
  .str-oprList .qfsubmit .qf3label{margin-top:-5px}

}

/* Мобильный вид - до 767 пикселей по ширине */
@media (max-width: 767px){

  .vMenT .row{margin:35px 0 20px 0}
  .Logo img, .LogoN img{height: auto;}
  .Logo img{width:80%; margin-top:12px}
  .LogoN img{width:50%}
  .Logo, .LogoN{text-align:center;}
  .vMenT .Logo{margin-bottom: 27px; padding-left:30px; padding-right:30px}

  .nMen{margin-top:15px}

  .vMen, .vMenT{padding:0}
  .vMen .menu{
    margin-left: -30px;
    margin-right: -30px;
    height: auto;
    padding: 0;
    padding-left: 45px;
    padding-right: 45px;
  }
  .vMen li:first-child{margin-top:10px}
  .vMen li:last-child{margin-bottom:10px}
  .vMen li{
    display: block;
    height: auto;
    margin-bottom: 7px;
    border:0;
  }
  .vMen li a{border: 0}
  .vMen li.active, .vMen li:hover, .vMen li:focus{border-image: unset}

  .vMen .moduletable{
    height:0;
    overflow:hidden;
  }
  .vMenMobil{
    display:block;
    color: #fff;
    background: linear-gradient(to right, #0072BC, #0085a0, #02AD4E);
    /*width: 100px;*/
    text-align: center;
    padding-bottom: 11px;
    padding-top: 7px;
    margin: 0 auto;
    font-family: "FuturaBookB", Helvetica, Arial, sans-serif;
    text-transform: uppercase;
    margin-top: -10px;
  }
  .vMenMobil::before{
    content:'';
    display:inline-block;
    width: 23px;
    height: 23px;
    background: url(/templates/RosIK/img/ico/menu-mobil.png) no-repeat center;
    background-size: contain;
    bottom: -5px;
    position: relative;
    right: 5px;
  }

  /*.SDR .col-md-4,
  .SDR .col-md-5,
  .SDR .col-md-6,
  .SDR .col-md-7,
  .SDR .col-md-8,
  .SDR .col-md-9{padding-left:0; padding-right:0}*/
  .SDR .col-md-8 .col-md-12,
  .SDR .col-md-8 .col-md-6{padding-left:0; padding-right:0}

  .SLD .sprocket-features-img-container img{
    height: 375px !important;
    width: auto !important;
    max-width: unset !important;
  }
  .SLD .layout-slideshow .sprocket-features-content{
    width:100%;
    padding-top:20px;
    padding-left:20px;
  }
  .SLD .sprocket-features-pagination{display:none}
  .SLD .layout-slideshow .sprocket-features-desc{
    line-height: 1.1em;
    padding-top: 0;
  }

  .sprocket-features-arrows{display:none;}
  .sprocket-strips-s-item{margin:0 auto !important; float: none !important}
  .sprocket-strips-s-block{margin-bottom:20px}
  .sprocket-strips-s-block:last-child{margin-bottom:0}
  .krut-str-levo, .krut-str-pravo{display:none;}
  .sprocket-strips-s-container{width: 100%; margin: 0;}

  .krutilka{margin-top:50px}
  .krutilka .sprocket-strips-s-block{padding-right:0}
  .glavn.row-fluid{margin-top:40px}

  .NizN{padding-top:0; padding-bottom:0}
  .mini-karta-niz{width:100%; text-align: center; margin-bottom:30px}
  .mKart{
    /*margin-left: -20px;
    margin-right: -20px;
    margin-bottom: -30px;*/

    display: none;
  }
    .nInf{margin-bottom:30px}
  .mini-karta-niz .btn{margin-left:0}

  .put-po-sajtu .breadcrumb, .put-produkcija .breadcrumb{
    margin-left: -15px;
    margin-right: -15px;
    margin-bottom: 30px;
    padding: 20px 0 20px 43px;
    line-height: 29px;

    /*display: none;*/
  }
  .put-produkcija .breadcrumb li:first-child.active{display:none}

  .moduletable.mod-prod{display:none}

  .blog .page-header,
  .item-page .page-header{
    margin-left: -15px;
    margin-right: -15px;
    margin-bottom: 30px;
    padding: 10px 0 16px 100px;
  }
  .item-page .page-header.ph2{
    text-align:center;
    padding-left:0;
  }
  .blog.str-tehinfo .page-header{text-align:center; padding-left:0}
  .blog.str-tehinfo .items-row .page-header{text-align:left}
  .item-page.str-tehinfo .page-header.ph2{text-align:left}

  .str-produkcija .span3{
    width:100%;
  }
  .str-produkcija .span3 .pull-left{float:none !important}
  .str-produkcija .item-image a:nth-child(1){width:280px}
  .blog.str-produkcija .page-header a{margin-top:0; margin-bottom:17px;}
  .str-tehinfo .items-row{width:100%}
  .str-kont .kont{margin-top:-20px}
  .str-kont tr:first-child{vertical-align:baseline}
  .str-kont tr:first-child img{margin-top:29px}
  .str-kont table img{max-width:50px}
  table.PDF td:first-child{padding-right:10px}

  .prodZagH1{
    margin-top:20px;
    padding-left: 5px;
    padding-right: 5px;
  }

  .item-page .row-item{margin-bottom:0 !important}
  .item-page p{margin-bottom:10px !important; margin-top:auto !important}
  .prod-tov img{height:auto}

  .kn-opr-list{margin-bottom:20px}

  .eml_cont #eml_n,
  .eml_cont #eml_t,
  .eml_cont input,
  .eml_cont textarea{width:100%; margin-right:0}

  .str-oprList .qf3form.default .shapka .qf3txt label{font-size: 17px; width: 50%;}
  .str-oprList .qf3form.default .shapka .qf3txt input{width:50%}
  .str-oprList [itemprop="articleBody"]{margin-top:35px}
  .str-oprList .qfsubmit{margin-bottom:30px !important}
  .str-oprList .prodZagH2 {float:left}
  .str-oprList .col-md-7 .col-md-12,
  .str-oprList .col-md-7 .col-md-5,
  .str-oprList .col-md-7 .col-md-7{padding:0}


}
